<?php
/**
 * Theme Options.
 *
 * @package business_office
 */

// Add Panel.
$wp_customize->add_panel('home_option_panel',
	array(
	'title'      => __( 'Homepage Options', 'business-office' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

// Header
$wp_customize->add_section('business_office_header_settings', 
	array(    
	'title'       => __('Header Options', 'business-office'),
	'priority'   => 90,
	'panel'       => 'home_option_panel'
	)
);

// Button Text
$wp_customize->add_setting('business_office_header_btn_text', array(
    'default' => '',
    'sanitize_callback' => 'sanitize_text_field',
));
$wp_customize->add_control('business_office_header_btn_text', array(
    'label'   => __('Button Text', 'business-office'),
    'section' => 'business_office_header_settings',
    'type'    => 'text',
));

// Button Url
$wp_customize->add_setting('business_office_header_btn_url', array(
    'default' => '',
    'sanitize_callback' => 'sanitize_text_field',
));
$wp_customize->add_control('business_office_header_btn_url', array(
    'label'   => __('Button URL', 'business-office'),
    'section' => 'business_office_header_settings',
    'type'    => 'text',
));